Subject: Payroll
From: "Mike" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Wed, 20 Apr 2011 11:21:38 -0400

Stacy,
I have a couple of things to get updated.  First, Ryan Dooley was supposed to have 8 hours vacation.  I didn't have a field to enter it so I put it in the notes.  He said he can get by without the 8 hours so we do not need an additional check cut.  However, can you make sure that field is added for future needs.  Also, if you haven't already handled it, Tony Hernandez needs to be exclusively in the General and Outbound 1 needs to be removed.  Also, we had Kelley Arnold, Ronald Cole, and Joanna Parker are needing to be moved to General as well.  Elizabeth McCloy is now over in Outbound 2 so we will need that changed.  Lastly, can you please re-activate Chayne Armstrong.
He should already be listed under Outbound 2.  Let me know if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]